.jps_clear {
    clear: both;
}
.small {
    font-size: 0.8em ! important;
}

.small input {
    font-size: 0.9em ! important;
    margin: 0;
}

.pseudo {
    text-decoration: none;
    border-bottom-color: #999;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    padding-bottom: 2px;
}

a[disabled] {
    pointer-events: none;
    background-color: #d7d7d7 !important;
    background-image: none !important;
    color: #7f7f7f;
}

.float {
    float: left;
}

.center {
    text-align: center;
    margin: auto;
    display: block;
}

.align_center, .align_center td {
    text-align: center;
}

.center-box {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}

.center-box1 {
    position: relative;
    float: left;
    left: 50%;
    text-align: center;
}

.center-box2 {
    position: relative;
    float: left;
    left: -50%;
}

.margin-r {
    margin-right: 15px;
}

.fake {
    color: #666666;
}

.hidden {
    display: none;
}

.zoom-image {
    cursor: pointer;
}

.nounder, .nounder a {
    text-decoration: none ! important;
}

.faked {
    text-decoration: none;
    border-bottom-color: #ccc;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
}

#fix {
    top: 70%;
    left: 50%;
    z-index: 1001;
    opacity: .8;
    filter: alpha(opacity=80);
    width: 20px;
    height: 20px;
    position: fixed;
    margin-left: -20px;
    margin-top: -20px;
}

.load {
    display: none;
}

.modal {
    display: none;
}

.frame-out {
    padding: 2px;
    background-color: #A3D03E;
}

.frame-in {
    margin: 0;
    padding: 10px;
    font-size: 0.9em;
    background-color: #E7F3CD;
}

.jps_error {
    background-image: url(../images/warning_32.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    font-size: 12px;
    font-family: "Trebuchet MS", Verdana, Arial;
    margin-left: 20px;
    color: #F8BE27;
}

.success {
    background-image: url(../images/info_32.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    font-size: 12px;
    font-family: "Trebuchet MS", Verdana, Arial;
    margin-left: 20px;
    color: #779EE8;
}

.process {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 12px;
    color: #999999;
    font-weight: normal;
}

[class^="jps-icon"], [class*=" jps-icon-"] {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-top: 1px;
    line-height: 16px;
    vertical-align: text-top;
    background-image: url("../images/icons/jpsystem-icons.png?s=2");
    background-position: 16px 16px;
    background-repeat: no-repeat;
}

.info {
    font-weight: normal
}

/* lines, objects */
.button {
    cursor: pointer;
    color: white ! important;
    display: block;
    height: 25px;
    width: 85px;
    line-height: 12px;
    text-align: center;
    font-size: 0.9em ! important;
    font-weight: normal ! important;
    text-decoration: none ! important;
    overflow: hidden;
    margin: 0;
    padding: 0;
    padding-top: 7px;
    margin-right: 10px;
    margin-top: 7px;
    float: left;
}

input.button {
    height: 25px;
    width: 90px;
    border-width: 0;
    font-size: 0.9em ! important;
    padding: 0;
}

.button-ok {
    background-image: url(../images/button-ok.png);
    background-position: top left;
    background-repeat: no-repeat;
    width: 52px;
    height: 52px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.b-blue {
    background-image: url(../images/buttons/blue.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

.b-red {
    background-image: url(../images/buttons/red.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

.b-blue-big {
    background-image: url(../images/buttons/blue-big.gif);
    background-position: top left;
    background-repeat: no-repeat;
    width: 125px ! important;
}

.b-red-big {
    background-image: url(../images/buttons/red-big.gif);
    background-position: top left;
    background-repeat: no-repeat;
    width: 125px ! important;
}

.b-grey {
    background-image: url(../images/buttons/red.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

.button-send {
    background-image: url(../images/buttons/send.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

div.common_form {
    text-align: left;
    font-size: 12px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    color: Black;
    font-weight: bold;
}

div.common_form input {
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    padding: 4px;
    background-color: #EFF4F8;
}

div.common_form td input {
    width: 90%;
}

div.common_form td textarea, div.common_form textarea {
    width: 90%;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    height: 100px;
    background-color: #EFF4F8;
    padding: 4px;
}

div.common_form td input.disabled {
    background-color: #CCC;
}

.submit {
    width: auto;
    cursor: pointer;
    border-width: 0;
    background-color: #ACDBBF;
    background-image: url(../images/buttons/blue.gif);
    background-position: top left;
    background-repeat: no-repeat;
    height: 25px;
    color: White;
    padding-top: 3px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
}

.submit-delete {
    background: #fff url(../images/icon/cross.png) 0 0 no-repeat !important;
}

div.common_form input.submit, div.common_form input#submit, .submit1 {
    margin: 0;
}

div.common_form input.button {
    background-color: transparent;
    width: 100px;
    border-width: 0;
    float: left;
}

div.common_form input.image {
    width: auto;
    height: auto;
    border-width: 0;
    padding: 0;
}

div.common_form input.search_checkbox {
    border-width: 0;
}

div.common_form table {
    width: 90%;
    text-align: left;
}

.common_form table td.td1 {
    width: 25%;
    text-align: right;
    padding-right: 5px;
    vertical-align: middle;
}

.common_form table td.td2 {
    width: auto;
}

.common_form table td.td3 {
    padding-left: 20px;
    width: 35%;
    color: #979797;
    font-size: .9em;
    background-image: url('../images/arr.gif');
    background-repeat: no-repeat;
    background-position: left center;
    vertical-align: middle;
}

.state-error-text {
    color: red;
    font-weight: normal;
}

div.layer_msg, div.layer_error {
    clear: both;
    float: none;
    font-size: 11px;
    line-height: 12px;
    min-height: 40px;
    margin-bottom: 30px;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 60px;
}

.layer_error {
    border-color: #FDD;
    border-width: 1px;
    border-style: solid;
    background-image: url(../images/warning_32.png);
    background-repeat: no-repeat;
    background-position: 10px;
}

.layer_msg {
    border-width: 0;
    background-image: url(../images/info_32.png);
    background-repeat: no-repeat;
    background-position: 10px;
}

div.common_form select {
    width: auto;
    border-color: #E4E4CB;
    border-width: 1px;
    border-style: solid;
    background-color: #F7F6F1;
    padding-top: 4px;
    padding-right: 7px;
    padding-bottom: 4px;
    padding-left: 4px;
}

div.common_form select option {
    padding-right: 10px;
}

div.common_form input.checkbox {
    width: 14px;
    height: 14px;
    display: inline;
}

.td1 small {
    font-weight: normal;
    display: block;
}

/* simple popup */
#shade {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .8;
    filter: alpha(opacity=80);
    z-index: 100;
}

.popup {
    position: absolute;
    left: 50%;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    z-index: 1900;
    width: 350px;
    height: auto;
    color: Black;
    top: 0;
    padding: 0;
}

.popup-close {
    position: absolute;
    top: 15px;
    right: 15px;
    height: 30px;
    width: 30px;
    background-image: url('../images/x.gif');
    background-position: top left;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 1181;
    display: block;
}

.popup-title {
    position: relative;
    top: 5px;
    left: 0;
    z-index: 100;
    padding: 5px;
    margin-top: -15px;
    margin-right: 0;
    margin-bottom: 15px;
    margin-left: 0;
    white-space: nowrap;
    color: #555555;
    text-shadow: #E3E3E3 1px 1px;
    font-size: 1.2em;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    overflow: hidden;
    max-width: 600px;
}

.popup-content {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 100;
    font-size: 14px ! important;
}

.popup-wide {
    width: 800px ! important;
    margin-top: -100px;
}

.popup-wide1 {
    width: 500px !important;
    margin-top: -100px;
}

.popup-center {
    text-align: center;
}

/* ajax window */
.wnd_round {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    color: Black;
    font-weight: bold;
    width: 100%;
    background-color: transparent;
    overflow: hidden;
}

.wnd_round a, .wnd_round a:hover, .wnd_round a:visited {
    color: #898989;
    text-decoration: underline;
    font-weight: normal;
}

.wnd_round input {
    padding-top: 3px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
    display: block;
}

.wnd_round .submit {
    height: 25px;
    color: #fff;
    padding-top: 3px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
    border-width: 0;
    margin: 0;
}

.wnd_round input[type="checkbox"] {
    display: inline;
}

.wnd_round td {
    background-position: top;
}

.wnd_round form td {
    white-space: nowrap;
    padding: 3px;
    z-index: 10;
}

.wnd_round td.lt {
    width: 35px;
    height: 23px;
    background-image: url(../images/wnd/lt.gif);
    background-repeat: no-repeat;
}

.wnd_round td.t {
    width: auto;
    height: 23px;
    background-image: url(../images/wnd/t.gif);
    background-repeat: repeat-x;
}

.wnd_round td.rt {
    width: 38px;
    height: 23px;
    background-image: url(../images/wnd/rt.gif);
    background-repeat: no-repeat;
}

.wnd_round td.l {
    width: 35px;
    height: auto;
    background-image: url(../images/wnd/l.gif);
    background-repeat: repeat-y;
}

.wnd_round td.r {
    width: 38px;
    height: auto;
    background-image: url(../images/wnd/r.gif);
    background-repeat: repeat-y;
}

.wnd_round td.c {
    width: auto;
    height: auto;
    background-color: #ffffff;
    font-size: 10px;
}

.wnd_round td.lb {
    width: 35px;
    height: 37px;
    background-image: url(../images/wnd/lb.gif);
    background-repeat: no-repeat;
}

.wnd_round td.b {
    width: auto;
    height: 37px;
    background-image: url(../images/wnd/b.gif);
    background-repeat: repeat-x;
}

.wnd_round td.rb {
    width: 38px;
    height: 37px;
    background-image: url(../images/wnd/rb.gif);
    background-repeat: no-repeat;
}

.wnd_round select, .wnd_round input {
    padding: 3px;
    margin: 0;
}

.wnd_round select {
    width: 55px;
}

.wnd_round p {
    line-height: 20px;
    vertical-align: middle;
}

.green {
    background-color: #C9FCCC;
}

.radio {
    width: 20px ! important;
    display: inline ! important;
    border-width: 0;
}

#info_purchase {
    width: 500px;
}

#info_purchase textarea, #info_purchase input[type="text"] {
    width: 94%;
}

#chat-text {
    width: 94%;
    height: 120px;
    overflow-y: auto;
    padding: 10px;
    font-size: 0.8em;
}

#chat-text p {
    display: block;
    margin-bottom: 4px;
}

.chat-date {
    font-size: 11px;
    color: #ccc;
}

#chat-text .own {
    color: red;
}

#chat-text .my-post {
    color: #0000CD;
    padding: 3px;
}

.in_grid {
    width: 99%;
}

.in_grid td {
    width: 99%;
    text-align: center;
    font-size: 0.9em;
}

.table_list .header {
    background-color: #FF9C37;
    font-weight: bold;
    text-align: center;
}
tbody.header {
    background: none !important;
}
#boardindex_table .header {
    text-align: left !important;
}


.notice {
    background-image: url(../images/icon_alert.gif);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1em;
    color: #666666;
    font-weight: normal;
}

a.order-status-0, a.order-status-0:visited, a.order-status-0:hover, .process-status-0 {
    color: #666666;
    background-image: url(../images/flag_0.gif);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
}

a.order-status-1, a.order-status-1:visited, a.order-status-1:hover, .process-status-1 {
    background-image: url(../images/flag_1.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
    color: #2C50BC;
}

a.order-status-2, a.order-status-2:visited, a.order-status-2:hover, .process-status-2 {
    background-image: url(../images/flag_2.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
    color: #DD900F;
}

a.order-status-3, a.order-status-3:visited, a.order-status-3:hover, .process-status-3 {
    background-image: url(../images/flag_3.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
    color: #00A629;
}

a.order-status-4, a.order-status-4:visited, a.order-status-4:hover, .process-status-4 {
    font-weight: bold;
    background-image: url(../images/flag_4.gif);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
}

a.order-status-5, a.order-status-5:visited, a.order-status-5:hover, .process-status-5 {
    text-decoration: line-through;
    background-image: url(../images/flag_5.gif);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
}

a.order-status-99, a.order-status-99:visited, a.order-status-99:hover, .process-status-99 {
    background-image: url(../images/flag_0.gif);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
    color: #666666;
}

a.order-status-6, a.order-status-6:visited, a.order-status-6:hover, a.order-status-7, a.order-status-7:visited, a.order-status-7:hover, .process-status-6, .process-status-7 {
    background-image: url(../images/flag_6.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
    color: #666666;
}

a.order-status-8, a.order-status-8:visited, a.order-status-8:hover, .process-status-8 {
    font-weight: bold;
    background-image: url(../images/flag_8.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
    color: #68A333;
}

a.order-status-9, a.order-status-9:visited, a.order-status-9:hover, .process-status-9 {
    font-weight: bold;
    background-image: url(../images/flag_9.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
    color: #68A333;
}

a.order-status-10, a.order-status-10:visited, a.order-status-10:hover, .process-status-10 {
    font-weight: bold;
    background-image: url(../images/flag_10.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
}

.status-process option {
    font-size: 12px;
    line-height: 14px;
    padding-left: 30px;
}

.legend-right {
    width: 99%;
    font-size: 0.8em;
    text-align: right;
}

.source-price {
    color: #666666;
}

.total-price {
    margin-left: 10px;
    font-size: 1.2em;
}

/* cols */
.col-id {
    text-align: center;
    width: 20px;
    font-size: 0.9em;
    border-width: 0 ! important;
}

.col-preview {
    text-align: center;
    width: 150px;
    border-width: 0 ! important;
}

.col-stats {
    width: auto;
}

.col-sizes, .col-prices {
    width: 100px ! important;
    text-align: center;
    border-width: 0 ! important;
}

.col-pay {
    text-align: center;
    border-width: 0 ! important;
}

.col-order {
    width: 50px ! important;
    border-width: 0 ! important;
}

.col-actions {
    border-bottom: 1px solid #cccccc !important;
}

.col-order-list {
    width: auto ! important;
    border-width: 0 ! important;
}

#status-change {
    font-size: 0.9em;
    background-color: #ccffff;
    text-align: center;
    padding: 5px;
}

#status-change textarea {
    width: 99%;
    height: 50px;
}

#status-change select {
    width: 99%;
}

#status-change input[type="checkbox"] {
    margin-top: 0;
    margin-right: 5px;
    margin-bottom: 0;
    margin-left: 5px;
    padding: 0;
    display: inline;
}

a.do, a.do:hover, a.do:visited {
    color: #4682B4;
    padding: 5px;
    text-decoration: none;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
}

img.zoom {
    position: absolute;
    border-style: none;
    margin-top: -9999px;
}

.col-preview .image-prev {
    width: 95%;
}

.col-preview .image-prev img.lazy {
    max-width: 150px;
    max-height: 150px;
}

.image-prev:hover img.zoom {
    border-style: none;
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -18px;
}
.image-prev .label-added {
    position: absolute;
    border-style: none;
    margin-bottom: 0;
    margin-left: 0;
    background-color: #ffffff;
    color: #00a629;
    padding: 2px;
    z-index: 99;
}

.align_left {
    float: left;
}

.align_right {
    float: right;
}

.actions {
    text-align: center;
}

td.actions img {
    margin-right: 5px ! important;
}

ul.jps_tabs {
    height: 22px;
    line-height: 20px;
    list-style: none;
    border-bottom-color: #708090;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin: 0;
    padding: 0;
}

.jps_tabs li {
    float: left;
    display: inline;
    margin-top: 0;
    margin-right: 1px;
    margin-bottom: -1px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 7px;
    padding-bottom: 1px;
    padding-left: 7px;
    color: #708090;
    cursor: pointer;
    border-color: #708090;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #fefefe;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    background-color: #DBDBDB;
    position: relative;
    font-size: 11px;
}

.jps_tabs li:hover {
    color: #fff;
    padding-top: 0;
    padding-right: 7px;
    padding-bottom: 0;
    padding-left: 7px;
    background-color: #708090;
    border-color: #708090;
    border-width: 1px;
    border-style: solid;
}

.jps_tabs li.current {
    color: White;
    background-color: #708090;
    padding-top: 0;
    padding-right: 7px;
    padding-bottom: 2px;
    padding-left: 7px;
    border-color: #D5D574;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #efefef;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: bold;
}

.box {
    display: none;
    padding: 5px;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
}

.box.visible {
    display: block;
}

.section {
    width: 90%;
    margin-left: 0;
}

.remote-img {
    max-width: 100px;
}

.more-actions {
    padding: 5px;
    background-color: #FFFFE0;
    font-size: 0.8em;
}

.order-comment, .user-comment {
    background-color: #FFF0F2;
    padding: 3px;
    font-size: 10px;
    color: #000;
    margin-top: 4px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 10px;
}

.user-comment {
    background-color: #F0FFFF;
}

.comment-empty {
    background-image: url(../images/comment-empty.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.comment-full {
    background-image: url(../images/comment-full.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.list-payments {
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
}

#info_purchase {
    overflow: auto;
    padding: 10px;
    max-height: 400px;
}

.list-payments td {
    font-size: 0.9em;
    padding: 5px;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
}

.payment-status-0 {
    background-image: url(../images/new_blue.png);
    background-position: top left;
    background-repeat: no-repeat;
    color: #8B8B8B;
    padding-left: 20px;
}

.payment-status-1 {
    background-image: url(../images/bullet_tick.png);
    background-position: top left;
    background-repeat: no-repeat;
    color: #32CD32;
    padding-left: 20px;
}

.payment-status-2 {
    background-image: url(../images/bullet_stop_alt.png);
    background-position: top left;
    background-repeat: no-repeat;
    color: #C80000;
    padding-left: 20px;
}

.payment-status-0 a, .payment-status-1 a, .payment-status-2 a {
    text-decoration: underline;
}

.delivery-status {
    background-position: top left;
    background-repeat: no-repeat;
}

.delivery-status-0 {
    color: #666666;
    text-shadow: 1px 1px #ffffff
}

.delivery-status-0 .jps-icon {
    background-position: 0 0;
}

.delivery-status-1 {
    color: #1726f6;
}

.delivery-status-1 .jps-icon {
    background-position: -32px 0;
}

.delivery-status-2 {
    color: #854b0f;
}

.delivery-status-2 .jps-icon {
    background-position: -48px 0;
}

.delivery-header {
    text-align: center;
    font-size: 1.1em;
    padding: 10px;
    cursor: pointer;
    border-bottom: 0 !important;
}

.delivery-header-status-0 {
    background-color: #eeeeee;
}

.popup-table {
    font-weight: normal;
}

.popup-table td {
    padding: 4px;
    vertical-align: top;
}

.odd {
    background-color: #FFFFF0;
}

.old-price {
    text-decoration: line-through;
}

.highlight-on {
    background-color: #FFE4E1;
}

.highlight-off {
    background-color: none;
}

.article {
    font-size: 11px;
    margin-top: 7px;
}

.inline-edit:hover {
    background-image: url(../images/icon/edit.png);
    background-position: top right;
    background-repeat: no-repeat;
}

div.perpage-selector {
    overflow: hidden;
    float: right;
}

div.perpage-selector form[name=perpage-selector] {
    float: left;
    margin: 0;
}

div.perpage-selector form[name=perpage-selector] select {
    background: #fff;
    width: 50px;
    border: 1px solid #ccc;
    color: #000;
}

.bold {
    font-weight: bold;
}

.inactive {
    color: #333333;
}

.full-paid {
    background-color: #fbfba7;
}

.short-long-text {
    font-size: 0.9em;
}

.short-long-text a {
    color: rgba(255, 156, 55, 0.63);
    text-decoration: none;
    font-weight: bold;
}

.short-long-text a:hover {
    color: #ff9046;
}

.coupon {
    width: 300px;
    height: 300px;
    border: 2px dashed #000000;
    font-family: "Verdana", "Arial";
    text-align: center;
}

.coupon .inside {
    width: 250px;
    height: 250px;
    padding: 20px 20px 20px 20px;
    text-align: center;
}

.coupon #coupon-code {
    font-size: 25px;
    font-weight: bold;
    margin-top: 20px;
    display: block;
    line-height: 1.2em;
}

.coupon #text1 {
    display: block;
    margin-top: 20px;
    font-size: 12px;
}

.coupon #text2 {
    display: block;
    margin-top: 20px;
    font-size: 11px;
}

.coupon input {
    margin-top: 20px;
}

.coupon #print {
    font-size: 11px;
    margin-top: 5px;
}

.get-coupon {
    height: 25px;
    color: #000000;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #333333;
    background: rgba(255, 142, 72, 0.96); /* ���� ���� */
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* ��� Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* ��� Safari � Chrome */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* ��������� ���� */
    padding: 10px;
}

.get-coupon a {
    display: block;
    height: 35px;
    width: auto;
    text-decoration: none;
    color: #fff;
    font-size: 25px;
}

.title-big {
    font-size: 1.5em;
    margin-top: 5px;
    padding-bottom: 5px;
    display: block;
}

.item-image img {max-width: 600px; max-height: 480px}

.image-edit {
    display: block;
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 20px;
    padding-bottom: 10px;
}

.image-edit img {
    max-width: 60px;
    max-height: 60px;
}

.item-view-thumbs {
    display: block;
    width: 70px;
    text-align: left;
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}

.item-view-thumbs .image-edit {
    width: auto;
    height: auto;
}

.item-view-thumbs img {
    cursor: pointer;
    padding: 2px;
    border: 1px solid #c2c2c2;
    margin-bottom: 4px;
    max-width: 65px;
    max-height: 70px
}

.item-view-big {
    padding-left: 15px
}

.item-view-big img {
    max-width: 545px;
    max-height: 500px;
}

.item-image-order {
    width: 30%;
    float: left
}

.item-image-order img {
    max-width: 99%;
    max-height: 700px;
}

.item-image-order .item-view-thumbs {
    width: 100%;
    height: 70px;
}

.item-image-order .item-view-thumbs .image-edit {
    float: left;
    margin-right: 7px;
    width: 40px;
}

a.show-order {
    text-decoration: none;
}

a.ajax-profile, a.ajax-profile:hover, a.ajax-profile:visited {
    text-decoration: none;
    padding-bottom: 1px;
}

a.ajax-profile:hover {
    border-bottom: 1px dashed #f89029;
}

.popup_box {
    display: none;
}

.hidden_text {
    color: #999999;
}

.move-item a {
    font-size: 2em;
    padding: 2px 5px 2px 5px;
}

.move-item a, .move-item a:hover, .move-item a:visited {
    color: #ffffff;
    text-decoration: none;
}

.move-item a:hover {
    background-color: white;
    color: #f89029;
    font-weight: bold;
}

.move-item span {
    font-weight: normal;
}

.colors-under {
    font-size: 11px;
}

.colors-line {
    clear: both;
    overflow: hidden;
}

.colors-line span {
    float: left;
    margin-right: 5px
}

.header-color td {
    border: 0
}

.header-color {
    text-align: center;
    font-size: 11px;
    font-weight: bold;
}

.group-color-label {
    padding-left: 20px;
    background: url(../images/icon/color.png) 0 0 no-repeat;
    padding-bottom: 5px
}

.group-size-label {
    padding-left: 20px;
    background: url(../images/icon/size.png) 0 0 no-repeat;
    padding-bottom: 5px
}

.my-datepicker {
    display: block;
    text-align: center;
    margin: auto;
    width: 290px;
    height: 200px;
}

.my-datepicker-header {
    display: block;
    height: 26px;
    margin-top: 0;
}

.calendar-prev {
    position: absolute;
    margin-left: 45px;
    margin-top: 10px;
    display: block;
    width: 26px;
    height: 26px;
}

.calendar-next {
    position: absolute;
    margin-left: 215px;
    margin-top: 10px;
    display: block;
    width: 26px;
    height: 26px;
}

a.calendar-prev, a.calendar-next {
    text-decoration: none;
}

.ui-datepicker-title {
    width: auto;
    text-align: center;
    padding-top: 10px;
}

.ui-datepicker-calendar {
    margin-left: 50px;
    margin-top: 10px;
    font-family: Tahoma;
}

.ui-datepicker-calendar th, .ui-datepicker-calendar td {
    padding: 3px 5px 3px 5px;
}

.ui-datepicker-calendar th {
    color: #b3b3b3;
}

.ui-datepicker-week-end {
    color: #f7a390;
}

.ajax-calendar-day {
    padding: 2px;
    background-color: #c0ff74
}

.ui-datepicker-holiday {
    background-color: red
}

a.ui-datepicker-holiday {
    color: white
}

a.btn {
    align-items: flex-start;
    margin-right: 5px;
}
a.btn,a.btn:hover,a.btn:visited {
    text-decoration: none;
    color: white;
}
a.btn-black,a.btn-black:hover,a.btn-black:visited {
    color: black;
}

button.btn.btn-small, input[type="submit"].btn.btn-small {
}

.btn:first-child {
}

button.btn, input[type="submit"].btn {
}

.btn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-small {
    padding: 2px 10px;
    font-size: 11.9px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btn-danger {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #da4f49;
    background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bb75b;
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-info {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #49afcd;
background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
background-repeat: repeat-x;
border-color: #2f96b4 #2f96b4 #1f6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-warning {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #faa732;
background-image: -moz-linear-gradient(top, #fbb450, #f89406);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
background-image: -o-linear-gradient(top, #fbb450, #f89406);
background-image: linear-gradient(to bottom, #fbb450, #f89406);
background-repeat: repeat-x;
border-color: #f89406 #f89406 #ad6704;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.cv-request-status {
    background-position: top left;
    background-repeat: no-repeat;
}
a.cv-request-status-0 {color: #cccccc;}
.cv-request-status-0 .jps-icon {    background-position: -80px;}
a.cv-request-status-1 {    color: #2C50BC;}
.cv-request-status-1 .jps-icon {    background-position: -80px;}
a.cv-request-status-2 {    color: #666666;}
.cv-request-status-2 .jps-icon { background-position: -96px;}
a.cv-request-status-3 {        color: #1726f6;}
.cv-request-status-3 .jps-icon {background-position: -112px;}
a.cv-request-status-4 {    color: #208720;}
.cv-request-status-4 .jps-icon {background-position: -128px;}
a.cv-request-status-5 {    color: #2C50BC;}
.cv-request-status-5 .jps-icon {background-position: -144px;}
.cv-icon-transfer {
    color: #00a629;
}
.cv-row .descr, span.cv-transfer {display: block}

#cv-search-panel {
    font-size: 0.9em;
    padding: 5px;
    font-weight: bold;
    margin-top: 10px
}

table.bordered {
    border-collapse: collapse;
    border-spacing: 0;
    width:100%;
    height:100%;
    margin:0;padding:0;
    font-size: 1.1em;
    font-weight: normal;
}

table.bordered th, table.bordered td {
    border: 0;
    padding: 0 0 15px 5px;
}

table.cols2 td:first-child {
    text-align: right !important;
    padding-right: 15px;
    font-weight: bold;
}

.yellow {
    padding: 3px;
    background-color: yellow;
    color: black;
    font-weight: bold;
}
.small .image-prev img {
    max-width: 100px;
    max-height: 50px;
}

.header-scroll-container {
    display: block;
    min-height: 450px;
}
.hs-header {
    position:absolute; top:0px; left:0px; height:50px; right:0px;overflow:hidden; background-color: #fafafa;
    font-weight: normal !important;
}
.hs-content {
    position:absolute; top:50px; bottom:60px; left:0px; right:0px; overflow:auto;
}
.hs-footer {position:absolute; bottom:0px; height:60px; left:0px; right:0px; overflow:hidden;}
.hs-header label {margin-right: 20px; white-space: nowrap; line-height: 25px}
.hs-header input:checked + label {
    border-bottom: 1px dashed #090c09;
}
.list-container {
    overflow:hidden;
    -webkit-column-count:3;
    -moz-column-count:3;
    -o-column-count:3;
    column-count:3;
}
#ns_list {
    column-count: 3;
    column-gap: 10px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
}
#ns_list li {list-style: none; text-align: left}
.purchase-cv-status-2 td {
    background-color: #eeeeee;
}
.table_list .request-row td {
    white-space: normal;
}
.request-unpaid {
    background-color: red;
    color: white;
}
.highlight-on .request-unpaid {color: red;}
.auto_suggest_div {z-index: 9999;}


.bl-request-status {
    background-position: top left;
    background-repeat: no-repeat;
}
a .bl-request-status-0 {color: #cccccc;}
.bl-request-status-0 .jps-icon {    background-position: -80px;}
a .bl-request-status-1 {    color: #666666;}
.bl-request-status-1 .jps-icon {    background-position: -176px;}
a .bl-request-status-2 {    color: #000000;}
.bl-request-status-2 .jps-icon { background-position: -160px;}
a .bl-request-status-3 {        color: #2C50BC;}
.bl-request-status-3 .jps-icon {background-position: -192px;}
a .bl-request-status-4 {    color: #ff7581;}
.bl-request-status-4 .jps-icon {background-position: -208px;}
a .bl-request-status-5 {    color: #7a3400;}
.bl-request-status-5 .jps-icon {background-position: -224px;}
a .bl-request-status-6 {    color: #208720;}
.bl-request-status-6 .jps-icon {background-position: -240px;}
a .bl-request-status-6 {    color: #cccccc;}
.bl-request-status-6 .jps-icon {background-position: -144px;}

.view-item-prev, .view-item-next {
    display: block;
    height: 100%;
    overflow:auto;
    vertical-align: middle;
	cursor:pointer;
    width: 33px
}
.view-item-prev {margin-left: -25px;}
.view-item-next {margin-right: -25px;}
.view-item-prev span, .view-item-next span {
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    background: url(/s/hori_large.png) no-repeat;
    margin: 30px 3px 0 3px;
    bottom: 50%;
}
.view-item-prev:hover span {
     background-position:-30px 0;
}
.view-item-prev:hover, .view-item-next:hover {
    background-color: #F4F4DD;
}
.view-item-next span {
    background-position: 0 -30px;
}
.view-item-next:hover span {
     background-position:-30px -30px;
}
table.view-item-tbl {
    width: 100% !important;
}
table.view-item-tbl td {
    padding: 5px;
}
table.view-item-tbl td.item-image {
    padding: 5px; margin: 0; width: 90%;
}
.lock-unlock-cont {float: left}

i.label-photo {
    position: absolute;
    border-style: none;
    margin-bottom: 0;
    margin-left: 0;
    background-color: #ffffff;
    padding: 2px;

    text-align:center;
    vertical-align:middle;
    color: grey
}
.badge{
    position: absolute;
    background-color: #ffffff;
    height:1.0rem;
    top:0rem;
    left:1rem;
    width:1.5rem;
    text-align: center;
    line-height: 0.9rem;;
    font-size: 0.9rem;
    font-weight: bold;
    color:black;
}
.non-active td {
    background-color: #f9f9f9;
    color: #cccccc !important;
}


.w-request-status {
    background-position: top left;
    background-repeat: no-repeat;
}
a.w-request-status-0 {color: #cccccc;}
.w-request-status-0 .jps-icon {    background-position: -80px;}
a.w-request-status-1 {    color: #208720;}
.w-request-status-1 .jps-icon {background-position: -128px;}
a .w-request-status-2 {    color: #ff7581;}
.w-request-status-2 .jps-icon {background-position: -208px;}
a.w-request-status-3 {        color: #1726f6;}
.w-request-status-3 .jps-icon {background-position: 0px;}
a .w-request-status-4 {    color: #000000;}
.w-request-status-4 .jps-icon { background-position: -160px;}

.textarea-hints {
    font-size: 0.8em;
    padding: 0 15px 15px 15px;
}
.textarea-hints a, .textarea-hints a:hover, .textarea-hints a:visited {
    text-decoration: none;
    color: #939393;
    padding-bottom: 2px;
    margin-right: 10px;
}
.textarea-hints a {
    border-bottom: 1px dashed #9a9a9a;
}

.big-tabs {
    margin: 30px 0 30px 0;
}
.big-tabs ul {
    border: 0 !important;
    height: 32px;
}
.big-tabs li {font-size: 16px; line-height: 30px; padding: 0 10px 0 10px !important;}
.big-tabs .box {
    padding: 40px 3px 20px 3px;
}
.big-tabs li.current {
    background-color: #EEA800;
    color: #000000
}

.padding-block {padding: 20px}

.footer-ads {
    z-index: 99999; position: fixed; bottom: 0; margin-bottom: 0; width: 100%; height: auto; white-space: nowrap; overflow: hidden; text-align: center; padding:0; background-color: white
}